Page MenuHomePhabricator

Unable to download WDQS data from embed mode
Closed, ResolvedPublic

Description

Should there be a download option inside the embed viewer? There is already a view mode switching capability, but no download button. Novice users tend to be scared of the SPARQL editor interface.

Event Timeline

Yurik created this task.Sep 26 2017, 8:13 PM
Restricted Application added projects: Wikidata, Discovery. · View Herald TranscriptSep 26 2017, 8:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 450260 had a related patch set uploaded (by Prssanna; owner: Prssanna):
[wikidata/query/gui@master] Added download button to embed view

https://gerrit.wikimedia.org/r/450260

Jonas moved this task from Incoming to Peer Review on the Wikidata-Campsite board.
Jonas assigned this task to prssanna.Aug 6 2018, 8:58 AM
Jonas triaged this task as Low priority.Aug 6 2018, 9:28 AM
Jonas moved this task from Backlog to Doing on the Wikidata Query UI board.

Change 450260 merged by jenkins-bot:
[wikidata/query/gui@master] Added download button to embed view

https://gerrit.wikimedia.org/r/450260

Change 450603 had a related patch set uploaded (by WDQSGuiBuilder; owner: WDQSGuiBuilder):
[wikidata/query/gui-deploy@production] Merging from c4c1161108e6a321c7ef949ad4266bb076e8dd06:

https://gerrit.wikimedia.org/r/450603

Change 450603 merged by Smalyshev:
[wikidata/query/gui-deploy@production] Merging from c4c1161108e6a321c7ef949ad4266bb076e8dd06:

https://gerrit.wikimedia.org/r/450603

Lydia_Pintscher closed this task as Resolved.Aug 7 2018, 10:31 AM
Lydia_Pintscher moved this task from Test (Verification) to Done on the Wikidata-Campsite board.